Project

General

Profile

Freedom Issue #2107

Updated by bill-auger almost 3 years ago

nextcloud-client depends on qt5-webengine:

<pre> @
$ pacman -Si nextcloud-client | grep -E 'Repository|Depends'
Repository : community
Name : nextcloud-client
Version : 2.5.0-4
Description : Nextcloud desktop client
Architecture : x86_64
URL : https://nextcloud.com/
Licenses : GPL
Groups : None
Provides : None
Depends On : openssl sqlite qtkeychain qt5-svg qt5-webengine qt5-webkit xdg-utils
</pre> Optional Deps : kio: integration with Dolphin
nemo-python: integration with Nemo
python-nautilus: integration with Nautilus
python2-caja: integration with Caja
Conflicts With : None
Replaces : None
Download Size : 2.55 MiB
Installed Size : 9.65 MiB
Packager : Chih-Hsuan Yen <yan12125@archlinux.org>
Build Date : Sat 17 Nov 2018 03:49:31 PM CET
Validated By : MD5 Sum SHA-256 Sum Signature
@


Since the webinterface shoudt not be needed necessarely and the origin owncloud-client hasn't it as a dependencie, I think, it should be possible to run it without qt5-webengine.

Thanks a lot!

Back